Bug 868576 - Wine should require openssl-libs
Wine should require openssl-libs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 18:27 EDT by Sandro Mani
Modified: 2012-12-20 11:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:05:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Mani 2012-10-20 18:27:42 EDT
Description of problem:
Running a win32 app which wants to create an SSL connection, I got

err:wininet:init_openssl trying to use a SSL connection, but couldn't load libssl.so.10. Expect trouble.
err:wininet:open_http_connection create_netconn failed: 12157

Installing openssl-libs-i686 fixed the issue. (The host is fedora x86_64)

Version-Release number of selected component (if applicable):
wine-1.5.15-1.fc19.x86_64
Comment 1 Fedora Update System 2012-10-30 11:57:10 EDT
mingw-wine-gecko-1.8-1.fc18, wine-mono-0.0.8-1.fc18, wine-1.5.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-15124/wine-mono-0.0.8-1.fc18,mingw-wine-gecko-1.8-1.fc18,wine-1.5.16-1.fc18
Comment 2 Fedora Update System 2012-10-30 12:02:08 EDT
mingw-wine-gecko-1.8-1.fc17, wine-mono-0.0.8-1.fc17, wine-1.5.16-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-15138/mingw-wine-gecko-1.8-1.fc17,wine-mono-0.0.8-1.fc17,wine-1.5.16-1.fc17
Comment 3 Fedora Update System 2012-10-30 12:03:09 EDT
wine-1.5.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-15135/wine-1.5.16-1.fc16
Comment 4 Fedora Update System 2012-10-30 16:17:28 EDT
Package mingw-wine-gecko-1.8-1.fc18, wine-mono-0.0.8-1.fc18, wine-1.5.16-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-wine-gecko-1.8-1.fc18 wine-mono-0.0.8-1.fc18 wine-1.5.16-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15124/wine-mono-0.0.8-1.fc18,mingw-wine-gecko-1.8-1.fc18,wine-1.5.16-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-20 11:05:02 EST
mingw-wine-gecko-1.8-1.fc18, wine-mono-0.0.8-1.fc18, wine-1.5.16-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.